<!DOCTYPE html>
<html class="auto" lang="{{ site.lang | default: "en-US" }}">
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="utf-8">
    {% if page.title != "" %}
      <title>{{ page.title }} | {{ site.title }}</title>
    {% else %}
      <title>{{ site.title }}</title>
    {% endif %}
    <meta name="description" content="Arik Grahl is a Berlin-based DevOps engineer with more than 10 years of experience in full-stack development and operation of infrastructure on bare metal." />
    <link rel="stylesheet" href="{{ "/assets/css/main.css" | relative_url }}">
    <script src="{{ "/assets/js/main.js" | relative_url }}"></script>
    <link rel="apple-touch-icon" sizes="180x180" href="/assets/images/favicons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/assets/images/favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/assets/images/favicons/favicon-16x16.png">
    <link rel="manifest" href="/assets/manifest.json">
    <link rel="mask-icon" href="/assets/images/favicons/safari-pinned-tab.svg" color="#002b36">
    <link rel="shortcut icon" href="/assets/images/favicons/favicon.ico">
    <meta name="msapplication-TileColor" content="#fdf6e3">
    <meta name="msapplication-config" content="/assets/browserconfig.xml">
    <meta name="theme-color" content="#fdf6e3">
  </head>
  <body>
    <label class="theme-selector">
      <input class="auto" type="range" min="0" max="2" />
    </label>
    <header>
      <picture>
        <source srcset="/assets/images/avatar-256.webp 1x, /assets/images/avatar-512.webp 2x" type="image/webp" />
        <source srcset="/assets/images/avatar-256.jpg 1x, /assets/images/avatar-512.jpg 2x" type="image/jpeg" />
        <img src="/assets/images/avatar-256.jpg" alt="Arik Grahl" />
      </picture>
      <h1>Arik Grahl</h1>
    </header>
    <main>
      {{ content }}
    </main>
    <footer>
      © Arik Grahl
    </footer>
  </body>
</html>
